## mint-fm2 2.11

=== debian/changelog ===
mint-fm2 (2.11) helena-fluxbox; urgency=low

  * updated translations
  * removed login/logout sounds

 -- Kendall Weaver <kendalltweaver@gmail.com>  01 Feb 2010 15:11:00 -0500

mint-fm2 (2.10) helena-fluxbox; urgency=low

  * moved Fluxbox submenu into System submenu
  * added GNOME-MPlayer to unwanted list

 -- Kendall Weaver <kendalltweaver@gmail.com>  23 Jan 2010 13:04:00 -0500

mint-fm2 (2.9) helena-fluxbox; urgency=low

  * split system tools menu into smaller submenus
  * added additional language support

 -- Kendall Weaver <kendalltweaver@gmail.com>  13 Jan 2010 15:49:00 -0500

mint-fm2 (2.8) helena-fluxbox; urgency=low

  * added yelp.desktop to unwanted list

 -- Kendall Weaver <kendalltweaver@gmail.com>  09 Jan 2010 18:29:00 -0500

mint-fm2 (2.7) helena; urgency=low

  * edited upstart script

 -- Kendall Weaver <kendalltweaver@gmail.com>  09 Jan 2010 09:56:00 -0500

mint-fm2 (2.6) helena; urgency=low

  * edited rootgen to bring up lxterminal rather than xterm

 -- Kendall Weaver <kendalltweaver@gmail.com>  07 Jan 2010 02:59:00 -0500

mint-fm2 (2.5) helena; urgency=low

  * edited "fix" script to reset wallpaper after running lxrandr

 -- Kendall Weaver <kendalltweaver@gmail.com>  04 Jan 2010 14:26:00 -0500

mint-fm2 (2.4) helena; urgency=low

  * added script and .desktop file for toggling menu icons

 -- Kendall Weaver <kendalltweaver@gmail.com>  02 Jan 2010 16:11:00 -0500

mint-fm2 (2.3) helena; urgency=low

  * changed to work with different default theme

 -- Kendall Weaver <kendalltweaver@gmail.com>  02 Jan 2010 04:44:00 -0500

mint-fm2 (2.2) helena; urgency=low

  * added additional translations

 -- Kendall Weaver <kendalltweaver@gmail.com>  02 Jan 2010 02:43_00 -0500

mint-fm2 (2.1) helena; urgency=low

  * added synaptic to roogten

 -- Kendall Weaver <kendalltweaver@gmail.com>  25 Dec 2009 20:54:00 -0500

mint-fm2 (2.0) helena; urgency=low

  * updated to work with upstart
  * edited rootgen for helena integration
  * edited postinst script
  * edited prerm script

 -- Kendall Weaver <kendalltweaver@gmail.com>  17 Dec 2009 12:22:00 -0500

mint-fm2 (1.16) felicia; urgency=low

  * added rm for endsession trigger before touch

 -- shane <linuxmint.com>  31 Mar 2009 00:31:00 +0200

mint-fm2 (1.15) felicia; urgency=low

  * added ko_KR translation

 -- shane <linuxmint.com>  18 Feb 2009 21:31:00 +0200

mint-fm2 (1.14) felicia; urgency=low

  * added pt_PT translation

 -- shane <linuxmint.com>  17 Feb 2009 22:21:00 +0200

mint-fm2 (1.13) felicia; urgency=low

  * added screensaver entries to fix script

 -- shane <linuxmint.com>  17 Feb 2009 06:51:00 +0200

mint-fm2 (1.12) felicia; urgency=low

  * removed mimetype icons as first choice icons

 -- shane <linuxmint.com>  09 Feb 2009 19:11:00 +0200

mint-fm2 (1.11) felicia; urgency=low

  * updated de and fr translations
  * added es translation

 -- shane <linuxmint.com>  08 Feb 2009 04:11:00 +0200

mint-fm2 (1.10) felicia; urgency=low

  * added fix for mplayer to suppress error dialogs

 -- shane <linuxmint.com>  06 Feb 2009 04:11:00 +0200

mint-fm2 (1.9) felicia; urgency=low

  * added translations for Italian

 -- shane <linuxmint.com>  06 Feb 2009 04:11:00 +0200

mint-fm2 (1.8) felicia; urgency=low

  * added translations for Arabic

 -- shane <linuxmint.com>  03 Feb 2009 19:21:00 +0200

mint-fm2 (1.7) felicia; urgency=low

  * fixed some broken entires

 -- shane <linuxmint.com>  03 Feb 2009 07:01:00 +0200

mint-fm2 (1.6) felicia; urgency=low

  * fixed some broken entires

 -- shane <linuxmint.com>  02 Feb 2009 23:18:00 +0200

mint-fm2 (1.5) felicia; urgency=low

  * fixed rootgen and fix scripts for gmrun and xscreensaver

 -- shane <linuxmint.com>  02 Feb 2009 23:18:00 +0200

mint-fm2 (1.4) felicia; urgency=low

  * fixed Install icon
  * fixed mintInstall command

 -- shane <linuxmint.com>  02 Feb 2009 17:10:00 +0200

mint-fm2 (1.3) felicia; urgency=low

  * added translations for ja, ro and updated for pt and pt_BR
  * added sed to deps
  * fixed prerm script

 -- shane <linuxmint.com>  01 Feb 2009 16:40:00 +0200

mint-fm2 (1.2) felicia; urgency=low

  * added translations for fr, de, pt.
  * modified mint-fm2-launcher to allow localizations

 -- shane <linuxmint.com>  30 Jan 2009 16:40:00 +0200

mint-fm2 (1.1) felicia; urgency=low

  * merged endsession

 -- shane <linuxmint.com>  14 Jan 2009 09:34:00 +0200

mint-fm2 (1.0) felicia; urgency=low

  * First release

 -- shane <linuxmint.com>  08 Jan 2009 05:10:00 +0200
