## mint-fm2 3.25

=== debian/changelog ===
mint-fm2 (3.25) isadora-fluxbox; urgency=low

  * Added fix per Shane Lazar to FunctionLibrary

 -- Kendall Weaver <kendalltweaver@gmail.com>  31 Aug 2010 02:35:41 -0400

mint-fm2 (3.24) isadora-fluxbox; urgency=low

  * Added fix for ubiquity in System Tools menu

 -- Kendall Weaver <kendalltweaver@gmail.com>  22 Jun 2010 12:23:51 -0400

mint-fm2 (3.23) isadora-fluxbox; urgency=low

  * Added fixes for Mint tool icons
  * Automatically removes KDE version of ndisgtk
  * Removed mintconfig and synaptic from root menu

 -- Kendall Weaver <kendalltweaver@gmail.com>  19 Jun 2010 17:01:30 -0400

mint-fm2 (3.22) isadora-fluxbox; urgency=low

  * Added check for upstart in post install script

 -- Shane Joe Lazar <shane AT archlinux DOT us>  15 June 2010 15:13:45 +0200

mint-fm2 (3.21) isadora-fluxbox; urgency=low

  * Fixed PATH bug in debug mode
  * Tweaked translation algorithm
  * Fixed translation parameters for root entries
  * Added installer to root menu if present
  * Other fixes

 -- Shane Joe Lazar <shane AT archlinux DOT us>  14 June 2010 23:59:32 +0200

mint-fm2 (3.20) isadora-fluxbox; urgency=low

  * Implemented debug prompt
  * Minor tweaks and code cleanup

 -- Shane Joe Lazar <shane AT archlinux DOT us>  02 June 2010 07:47:34 +0200

mint-fm2 (3.19) isadora-fluxbox; urgency=low

  * End session dialog uses system icons

 -- Shane Joe Lazar <shane AT archlinux DOT us>  01 June 2010 21:04:56 +0200

mint-fm2 (3.18) isadora-fluxbox; urgency=low

  * Made menu root completely configurable.

 -- Shane Joe Lazar <shane AT archlinux DOT us>  25 May 2010 18:56:17 +0200

mint-fm2 (3.17) isadora-fluxbox; urgency=low

  * Fix to delete empty categories

 -- Shane Joe Lazar <shane AT archlinux DOT us>  25 May 2010 12:59:58 +0200

mint-fm2 (3.16) isadora-fluxbox; urgency=low

  * Fix to create custom menu file

 -- Shane Joe Lazar <shane AT archlinux DOT us>  06 May 2010 01:45:54 +0200

mint-fm2 (3.15) isadora-fluxbox; urgency=low

  * Minor fixes to menu categories
  * Updated usage instructions for new daemon control options

 -- Shane Joe Lazar <shane AT archlinux DOT us>  06 May 2010 01:35:54 +0200

mint-fm2 (3.14) isadora-fluxbox; urgency=low

  * Fix to functionLibrary for X11 detection
  * Changes to functionLibrary and recommended dependencies for translations in Lucid

 -- Shane Joe Lazar <shane AT archlinux DOT us>  06 May 2010 00:55:54 +0200

mint-fm2 (3.13) isadora-fluxbox; urgency=low

  * Fix to functionLibrary for starting user daemon

 -- Shane Joe Lazar <shane AT archlinux DOT us>  04 May 2010 18:14:54 +0200

mint-fm2 (3.12) isadora-fluxbox; urgency=low

  * Fix to functionLibrary for starting user daemon

 -- Shane Joe Lazar <shane AT archlinux DOT us>  04 May 2010 17:48:54 +0200

mint-fm2 (3.11) isadora-fluxbox; urgency=low

  * Fixes to systemConfig

 -- Shane Joe Lazar <shane AT archlinux DOT us>  04 May 2010 17:32:54 +0200

mint-fm2 (3.10) isadora-fluxbox; urgency=low

  * More Upstart fixes - execution permissions

 -- Shane Joe Lazar <shane AT archlinux DOT us>  04 May 2010 17:09:04 +0200

mint-fm2 (3.09) isadora-fluxbox; urgency=low

  * More Upstart fixes - post install and pre remove package scripts

 -- Shane Joe Lazar <shane AT archlinux DOT us>  04 May 2010 17:09:04 +0200

mint-fm2 (3.08) isadora-fluxbox; urgency=low

  * More Upstart fixes

 -- Shane Joe Lazar <shane AT archlinux DOT us>  04 May 2010 16:46:04 +0200

mint-fm2 (3.07) isadora-fluxbox; urgency=low

  * Script tweaks for Lucid base
  * Moved root daemon command to Upstart job

 -- Shane Joe Lazar <shane AT archlinux DOT us>  04 May 2010 15:30:31 +0200

mint-fm2 (3.06) isadora-fluxbox; urgency=low

  * mfmrootdaemon: removed from upstart and added to rc.local

 -- Shane Joe Lazar <shane AT archlinux DOT us>  27 April 2010 03:04:24 +0200

mint-fm2 (3.05) isadora-fluxbox; urgency=low

  * mfmrootdaemon: fixed trigger dir permissions

 -- Shane Joe Lazar <shane AT archlinux DOT us>  27 April 2010 00:44:24 +0200

mint-fm2 (3.04) isadora-fluxbox; urgency=low

  * functionLibrary: Fixed cache generation and update detection for changed lines.

 -- Shane Joe Lazar <shane AT archlinux DOT us>  27 April 2010 00:17:24 +0200

mint-fm2 (3.03) isadora-fluxbox; urgency=low

  * Update to upstart script.

 -- Shane Joe Lazar <shane AT archlinux DOT us>  26 April 2010 22:50:24 +0200

mint-fm2 (3.02) isadora-fluxbox; urgency=low

  * Various minor script tweaks, fixes and cleanup.

 -- Shane Joe Lazar <shane AT archlinux DOT us>  26 April 2010 16:31:38 +0200

mint-fm2 (3.01) isadora-fluxbox; urgency=low

  * Updated to use debhelper 3.8.3
  * Removed usplash hack in mfmrootdaemon

 -- Kendall Tristan Weaver <kendalltweaver@gmail.com>  26 Apr 2010 01:44:41 -0400

mint-fm2 (3.00) isadora-fluxbox; urgency=low

  * Complete rewrite for Isadora

 -- Shane Joe Lazar <shane AT archlinux DOT us>  25 April 2010 15:43:00 +0200
