=== debian/control ===
Source: mint-fm2
Section: admin
Priority: required
Maintainer: Shane Joe Lazar <shane@archlinux.us>
Build-Depends: debhelper (>= 5.0.0)
Standards-Version: 3.8.3

Package: mint-fm2
Depends: fluxbox, bash, inotify-tools, python (>= 2.4), python (<< 3), python-gtk2, python-glade2, zenity, sed, libmenu-cache1 | libmenu-cache0, mlocate
Recommends: libexo-0.3-0, xfce4-panel
Architecture: all 
Description: mint-fm2 is an auto generating and auto updating menu system for the Fluxbox window manager. It was inspired by MarchFluxMenu (http://code.google.com/p/marchfluxmenu/) but is a complete rewrite in bash. Features: Auto generates and auto updates the Fluxbox menu in compliance with www.freedesktop.org standards thereby giving a familiar menu. Support for localizations: the menu generated will be in the system default language where available. An accurate search algorithm to locate icons for menu entries. Menu icons can be enabled or disabled.
